/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Bienvenue sur Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Voici quelques astuces pour vous aider à vous souvenir de tout et de profiter au mieux d'Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Créer des notes";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Créer des notes";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Ajoutez du texte, des images, des cases à cocher, des documents, de l'audio et bien plus encore... Même quand vous êtes hors-ligne.";



/* Checklist item "Search your notes": name */
"search-name" = "Rechercher dans vos notes";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Rechercher dans vos notes";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Saisissez les mots-clés pour rechercher des notes par contenu, lieu et plus encore. Evernote retrouve même le texte tapé et manuscrit dans les images.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Synchroniser votre compte Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Synchronisation automatique d'Evernote";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Accédez à vos notes à tout moment, n'importe où et sur tous vos appareils mobiles.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Définir des rappels";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Définir des rappels";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Paramétrez les rappels de manière à ce qu'ils épinglent des notes en haut de la liste. Ajoutez des dates d'échéance pour recevoir des notifications et des e-mails de rappel. Vous pouvez marquer les notes comme terminées une fois que vous avez fini.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Partager des notes";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Partager cette note";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Recevez l'avis de vos amis ou collègues sans quitterEvernote. Vous pouvez également copier un lien pour partager cette note.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Bienvenue dans Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Voici quelques astuces pour vous aider à vous souvenir de tout et à profiter au mieux d'Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Créer des raccourcis";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Créer des raccourcis";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Faites glisser les notes, carnets de notes ou étiquettes dans la barre latérale pour créer des raccourcis accessibles.";



/* Checklist item "View your notes by location": name */
"atlas-name" = "Afficher les notes par emplacement";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "Afficher les notes par emplacement";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "Parcourez vos notes en fonction de leur emplacement de création grâce au superbe affichage de l'Atlas.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Travailler ensemble";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Travailler ensemble";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Partagez les carnets de notes avec des amis, la famille et des collègues pour en faire plus ensemble.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Faites des recherches plus rapides dans vos notes";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Faites des recherches plus rapides dans vos notes";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Des résultats de recherche vous sont suggérés avant même d'avoir fini de taper.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Installer le Web Clipper";

"installClipper_B-name" = "Installer le Web Clipper";

"installClipper_C-name" = "Installer le Web Clipper";

"installClipper_D-name" = "Installer le Web Clipper";
